We're updating the issue view to help you get more done. 

Remove obsolete and invalid Maven configuration in hibernate-search-jbossmodules-parent

Description

There is a plugin management section that overrides something in the enforcer plugin configuration, but:

  1. This is no longer necessary now that we have the enforcer.dependencyconvergence.skip property

  2. The override uses Maven properties that no longer exist

For some reason this did not trigger any error in our builds, but it seems to affect other people running the build in a different environment... Maybe because they use Maven 3.3?

Environment

None

Status

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Labels

None

Suitable for new contributors

None

Feedback Requested

None

Components

Priority

Major